How to remove libg15-1 from Debian 9 (Stretch)